uuid: 5f9972d5-3cec-45e8-bdf0-23c44c13412d
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: 6BhZqpFNB-K5FwUy2W98wDkIVGSXILSzP3wy5yU1P8g
name: d05_standard
label: 'Display 05 (500xStandard 16:9)'
effects:
  f37a2ee6-f729-439b-9378-7af4e50b1ec5:
    uuid: f37a2ee6-f729-439b-9378-7af4e50b1ec5
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 500
      height: 282
      crop_type: focal_point
